body, body * {
	font-family: "canada-type-gibson",'canada-type-gibson',canada-type-gibson,sans-serif!important;
}

h4 {
	font-family: "alisha",'alisha',alisha,cursive!important;
}

.arrow_up, .arrow_down, .arrow_left, .arrow_right, .arrow_left-up, .arrow_right-up, .arrow_right-down, .arrow_left-down, .arrow-up-down, .arrow_up-down_alt, .arrow_left-right_alt, .arrow_left-right, .arrow_expand_alt2, .arrow_expand_alt, .arrow_condense, .arrow_expand, .arrow_move, .arrow_carrot-up, .arrow_carrot-down, .arrow_carrot-left, .arrow_carrot-right, .arrow_carrot-2up, .arrow_carrot-2down, .arrow_carrot-2left, .arrow_carrot-2right, .arrow_carrot-up_alt2, .arrow_carrot-down_alt2, .arrow_carrot-left_alt2, .arrow_carrot-right_alt2, .arrow_carrot-2up_alt2, .arrow_carrot-2down_alt2, .arrow_carrot-2left_alt2, .arrow_carrot-2right_alt2, .arrow_triangle-up, .arrow_triangle-down, .arrow_triangle-left, .arrow_triangle-right, .arrow_triangle-up_alt2, .arrow_triangle-down_alt2, .arrow_triangle-left_alt2, .arrow_triangle-right_alt2, .arrow_back, .icon_minus-06, .icon_plus, .icon_close, .icon_check, .icon_minus_alt2, .icon_plus_alt2, .icon_close_alt2, .icon_check_alt2, .icon_zoom-out_alt, .icon_zoom-in_alt, .icon_search, .icon_box-empty, .icon_box-selected, .icon_minus-box, .icon_plus-box, .icon_box-checked, .icon_circle-empty, .icon_circle-slelected, .icon_stop_alt2, .icon_stop, .icon_pause_alt2, .icon_pause, .icon_menu, .icon_menu-square_alt2, .icon_menu-circle_alt2, .icon_ul, .icon_ol, .icon_adjust-horiz, .icon_adjust-vert, .icon_document_alt, .icon_documents_alt, .icon_pencil, .icon_pencil-edit_alt, .icon_pencil-edit, .icon_folder-alt, .icon_folder-open_alt, .icon_folder-add_alt, .icon_info_alt, .icon_error-oct_alt, .icon_error-circle_alt, .icon_error-triangle_alt, .icon_question_alt2, .icon_question, .icon_comment_alt, .icon_chat_alt, .icon_vol-mute_alt, .icon_volume-low_alt, .icon_volume-high_alt, .icon_quotations, .icon_quotations_alt2, .icon_clock_alt, .icon_lock_alt, .icon_lock-open_alt, .icon_key_alt, .icon_cloud_alt, .icon_cloud-upload_alt, .icon_cloud-download_alt, .icon_image, .icon_images, .icon_lightbulb_alt, .icon_gift_alt, .icon_house_alt, .icon_genius, .icon_mobile, .icon_tablet, .icon_laptop, .icon_desktop, .icon_camera_alt, .icon_mail_alt, .icon_cone_alt, .icon_ribbon_alt, .icon_bag_alt, .icon_creditcard, .icon_cart_alt, .icon_paperclip, .icon_tag_alt, .icon_tags_alt, .icon_trash_alt, .icon_cursor_alt, .icon_mic_alt, .icon_compass_alt, .icon_pin_alt, .icon_pushpin_alt, .icon_map_alt, .icon_drawer_alt, .icon_toolbox_alt, .icon_book_alt, .icon_calendar, .icon_film, .icon_table, .icon_contacts_alt, .icon_headphones, .icon_lifesaver, .icon_piechart, .icon_refresh, .icon_link_alt, .icon_link, .icon_loading, .icon_blocked, .icon_archive_alt, .icon_heart_alt, .icon_star_alt, .icon_star-half_alt, .icon_star, .icon_star-half, .icon_tools, .icon_tool, .icon_cog, .icon_cogs, .arrow_up_alt, .arrow_down_alt, .arrow_left_alt, .arrow_right_alt, .arrow_left-up_alt, .arrow_right-up_alt, .arrow_right-down_alt, .arrow_left-down_alt, .arrow_condense_alt, .arrow_expand_alt3, .arrow_carrot_up_alt, .arrow_carrot-down_alt, .arrow_carrot-left_alt, .arrow_carrot-right_alt, .arrow_carrot-2up_alt, .arrow_carrot-2dwnn_alt, .arrow_carrot-2left_alt, .arrow_carrot-2right_alt, .arrow_triangle-up_alt, .arrow_triangle-down_alt, .arrow_triangle-left_alt, .arrow_triangle-right_alt, .icon_minus_alt, .icon_plus_alt, .icon_close_alt, .icon_check_alt, .icon_zoom-out, .icon_zoom-in, .icon_stop_alt, .icon_menu-square_alt, .icon_menu-circle_alt, .icon_document, .icon_documents, .icon_pencil_alt, .icon_folder, .icon_folder-open, .icon_folder-add, .icon_folder_upload, .icon_folder_download, .icon_info, .icon_error-circle, .icon_error-oct, .icon_error-triangle, .icon_question_alt, .icon_comment, .icon_chat, .icon_vol-mute, .icon_volume-low, .icon_volume-high, .icon_quotations_alt, .icon_clock, .icon_lock, .icon_lock-open, .icon_key, .icon_cloud, .icon_cloud-upload, .icon_cloud-download, .icon_lightbulb, .icon_gift, .icon_house, .icon_camera, .icon_mail, .icon_cone, .icon_ribbon, .icon_bag, .icon_cart, .icon_tag, .icon_tags, .icon_trash, .icon_cursor, .icon_mic, .icon_compass, .icon_pin, .icon_pushpin, .icon_map, .icon_drawer, .icon_toolbox, .icon_book, .icon_contacts, .icon_archive, .icon_heart, .icon_profile, .icon_group, .icon_grid-2x2, .icon_grid-3x3, .icon_music, .icon_pause_alt, .icon_phone, .icon_upload, .icon_download, .social_facebook, .social_twitter, .social_pinterest, .social_googleplus, .social_tumblr, .social_tumbleupon, .social_wordpress, .social_instagram, .social_dribbble, .social_vimeo, .social_linkedin, .social_rss, .social_deviantart, .social_share, .social_myspace, .social_skype, .social_youtube, .social_picassa, .social_googledrive, .social_flickr, .social_blogger, .social_spotify, .social_delicious, .social_facebook_circle, .social_twitter_circle, .social_pinterest_circle, .social_googleplus_circle, .social_tumblr_circle, .social_stumbleupon_circle, .social_wordpress_circle, .social_instagram_circle, .social_dribbble_circle, .social_vimeo_circle, .social_linkedin_circle, .social_rss_circle, .social_deviantart_circle, .social_share_circle, .social_myspace_circle, .social_skype_circle, .social_youtube_circle, .social_picassa_circle, .social_googledrive_alt2, .social_flickr_circle, .social_blogger_circle, .social_spotify_circle, .social_delicious_circle, .social_facebook_square, .social_twitter_square, .social_pinterest_square, .social_googleplus_square, .social_tumblr_square, .social_stumbleupon_square, .social_wordpress_square, .social_instagram_square, .social_dribbble_square, .social_vimeo_square, .social_linkedin_square, .social_rss_square, .social_deviantart_square, .social_share_square, .social_myspace_square, .social_skype_square, .social_youtube_square, .social_picassa_square, .social_googledrive_square, .social_flickr_square, .social_blogger_square, .social_spotify_square, .social_delicious_square, .icon_printer, .icon_calulator, .icon_building, .icon_floppy, .icon_drive, .icon_search-2, .icon_id, .icon_id-2, .icon_puzzle, .icon_like, .icon_dislike, .icon_mug, .icon_currency, .icon_wallet, .icon_pens, .icon_easel, .icon_flowchart, .icon_datareport, .icon_briefcase, .icon_shield, .icon_percent, .icon_globe, .icon_globe-2, .icon_target, .icon_hourglass, .icon_balance, .icon_rook, .icon_printer-alt, .icon_calculator_alt, .icon_building_alt, .icon_floppy_alt, .icon_drive_alt, .icon_search_alt, .icon_id_alt, .icon_id-2_alt, .icon_puzzle_alt, .icon_like_alt, .icon_dislike_alt, .icon_mug_alt, .icon_currency_alt, .icon_wallet_alt, .icon_pens_alt, .icon_easel_alt, .icon_flowchart_alt, .icon_datareport_alt, .icon_briefcase_alt, .icon_shield_alt, .icon_percent_alt, .icon_globe_alt, .icon_clipboard {
    font-family: "ElegantIcons",'ElegantIcons',ElegantIcons!important;
}

.fas, .fab, .fa {
    font-family: "FontAwesome",'FontAwesome',FontAwesome!important;
}

body, .edgtf-container, .edgtf-page-header .edgtf-menu-area {
	background:url('http://delexpress-2018.flywheelsites.com/wp-content/uploads/2018/04/gbg.png');
}

.edgtf-main-menu .edgtf-main-menu-line {
	display:none !Important;
}

.home .vc_row.mapholder {
    overflow: inherit !important;
}
img.lazy.foticonsimages.lazy-loaded {
    max-width: 44px !Important;
    display: inline-block;
    margin: 0px 4px;
    max-height: 44px !Important;
    height: auto;
    width: auto;
}


.home .edgtf-title {
	display:none !important;
}

.edgtf-main-menu ul li.edgtf-active-item a, .edgtf-main-menu ul li:hover a, .edgtf-main-menu > ul > li.edgtf-active-item > a, body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu > ul > li:hover > a {
    color: #0f137d;
}

.edgtf-top-bar {
    background: #50a120;
	vertical-align: initial;
}

.edgtf-drop-down .edgtf-menu-narrow .edgtf-menu-second .edgtf-menu-inner ul .edgtf-narrow-menu-line {
    border-left: 2px solid #50a120;
}

.edgtf-main-menu > ul > li > a {
    text-transform: initial;
    font-weight: 500;
}
.edgtf-page-header .edgtf-menu-area {
    height: 100px;
    top: -7.5px;
    padding: 7.5px 0px;
}
.edgtf-page-header {
    margin-bottom: -7.5px;
}
.edgtf-main-menu ul li a {
    color: #0f137d;
}

div.edgtf-menu-area {
    background: #f0f0f0 !important;
    border-bottom: 1px solid rgba(15, 19, 125, 0.15) !important;
}

.home .vc_row.vidbg .vc_empty_space {
    height: 22vw;
    min-height: calc(100vh - 222px);
}

.edgtf-top-bar a {
font-weight: 600;
padding: 0px 7.5px;
color: #fff;
text-transform: uppercase;
font-size: 12.5px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.edgtf-top-bar a .fab {
    font-weight: 100 !important;

}

.edgtf-vertical-align-containers.edgtf-50-50 .edgtf-position-left {
display:none;	
}

.edgtf-vertical-align-containers.edgtf-50-50 .edgtf-position-right {
width: 100%;
}

.edgtf-top-bar a.sociallink {
    padding: 0px 5px;
}

.home .edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner, .home .edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner {
    padding: 0px;
}

.home .vc_row {
    width: 1920px;
    margin: 0 auto;
    max-width: 97%;
}

.home .vc_row.vidbg {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
}

.home .vc_row.notvidbg {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
	background: #0f137d;
}

.home .vc_row.notvidbg  h2{
	color:#fff;
}

.home .vc_row.notvidbg h2 {
    color: #fff;
    text-align: left;
    font-size: 2vw;
    line-height: 2vw;
    padding: 20px 0px;
    min-height: 30px;
}

.edgtf-btn {
    padding: 7.5px 30px;
    -webkit-border-radius: 7.5px;
    -moz-border-radius: 7.5px;
    border-radius: 7.5px;
}

.edgtf-top-bar .widget {
	line-height: 25px;
}

.edgtf-top-bar {
    height: 25px;
}

.home .vc_row.notvidbg .edgtf-btn {
    padding: 7.5px 30px;
    -webkit-border-radius: 7.5px;
    -moz-border-radius: 7.5px;
    border-radius: 7.5px;
	color:#fff;
	border-color:#fff;
}

.home .vc_row.notvidbg .vc_col-sm-3 {
    padding: 15px 0px;
}

.edgtf-sticky-header .edgtf-logo-wrapper {
	display:none;
}
.home .edgtf-smooth-transition-loader {
	display:none !important;
}

.home h3 {
font-size: 40px;
line-height: 40px;
    text-transform: uppercase;
	color:#757575;
}

body p {
    max-width: 92.5%;
    width: 100%;
    padding: 12.5px 0px;
    display: inline-block;
    margin: 0px;
font-size: 17.5px;
line-height: 27.5px;
}

.homemajorfour  {
padding:30px 0px;
}

html body .vc_row.edgtf-parallax-section-holder {
	background-size: cover !important;
	    width: 100% !important;
    margin: 0 auto !important;
    max-width: 100% !important;
	min-height: 25vw;
height: auto;
	background-position: 50% 50% !important;
}

html body .vc_row.edgtf-parallax-section-holder .edgtf-full-section-inner {
	min-height: 25vh;
height: auto;
}

body .edgtf-top-bar .widget p {
padding: 0px;
line-height: 32.5px !important;
font-size: 12.5px !important;
margin-top: -5px !important;
}

.edgtf-top-bar .widget {
    width: 100%;
}

html body .vc_row.edgtf-parallax-section-holder h3,
html body .vc_row.edgtf-parallax-section-holder h4,
#points h4 {
    color: #fff !important;
	text-shadow:1px 1px 1px #000;
}

h4 {
font-size: 60px;
line-height: 85px;
}

html body .vc_row.edgtf-parallax-section-holder .edgtf-btn.edgtf-btn-outline {
    color: #838383;
    background: #fff;
    border: #fff;
    margin: 2.5px;
}

html body .vc_row.edgtf-parallax-section-holder .edgtf-btn.edgtf-btn-outline:not(.edgtf-btn-custom-border-hover):hover {
	    color: #fff !important;
    background: #838383 !important;
    border-color: #838383 !important;
}


.homemajorfour.edgtf-content-aligment-center .vc_col-sm-3 {
    width: 25%;
    padding: 0px 2.5% !important;
    margin: 0%;
    display: inline-block !important;
}

.homemajorfour.edgtf-content-aligment-center .vc_column_container.vc_col-sm-3.vc_col-has-fill > .vc_column-inner {
    padding: 5vw 15px !important;
    min-height: 17.5vw !important;
	background-size: cover !important;
background-position: 50% 50% !important;
}

.home .homemajorfour.edgtf-content-aligment-center h3 {
    color: #fff !important;
    text-shadow: 1px 1px 2.5px #000;
}

.homemajorfour.edgtf-content-aligment-center .vc_column_container.vc_col-sm-3.vc_col-has-fill .vc_column-inner::before {
display: inline-block;
width: 80%;
height: 100%;
background: rgba(0, 0, 0, 0.25);
position: absolute;
top: 0px;
left: 10%;
z-index: 0;
}

.homemajorfour.edgtf-content-aligment-center .vc_column_container.vc_col-sm-3.vc_col-has-fill .vc_column-inner > .wpb_wrapper {
    z-index: 999;
    position: absolute;
    width: 80%;
    left: 10%;
}


.homemajorfour.edgtf-content-aligment-center .vc_column_container.vc_col-sm-3.vc_col-has-fill .vc_column-inner > .wpb_wrapper .edgtf-btn.edgtf-btn-outline {
    border: 2px solid #fff;
    color: #fff;
    background-color: transparent;
}

.hometestimonials {
		    width: 100% !important;
    margin: 0 auto !important;
    max-width: 100% !important;
}

.hometestimonials .vc_col-sm-6 .vc_column-inner {
min-height: 88vh;
}

.hometestimonials .vc_col-sm-6 .vc_col-sm-12 .vc_column-inner {
min-height: 44vh;
}

.hometestimonials .vc_column_container > .vc_column-inner {
	padding:0px;
	background-size: cover;
	background-position: 50% 50%;
}

.home .hometestimonials .vc_row {
    max-width: 100%;
}
.home .edgtf-testimonial-text-inner {
	background-color: transparent !important;
}
.home .edgtf-testimonial-text-inner .edgtf-testimonial-text {
	color: white !important;
}
.edgtf-testimonials.edgtf-testimonials-type-carousel
.edgtf-testimonial-text-holder .edgtf-testimonial-text {
    padding: 0;
}

.slick-track,
.slick-slide {
    width: 100% !important;
}



.edgtf-testimonials.edgtf-testimonials-type-carousel
.edgtf-testimonial-text-holder .edgtf-testimonial-text-inner {
    padding: 2rem;
}

.edgtf-testimonials.edgtf-testimonials-type-carousel
.edgtf-testimonial-author .edgtf-testimonial-author-text {
    margin-left: 17.5px;
    color: #fff;
    font-size: 22.5px;
}
.edgtf-testimonials.edgtf-testimonials-type-carousel
.edgtf-testimonial-text-holder .edgtf-testimonial-arrow {
    left: 15px;
	opacity:0.5;
}

.edgtf-testimonials.edgtf-testimonials-type-carousel
.edgtf-testimonial-text-holder {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 2.5px;
}

.home .hometestimonials h4 {
color: #fff;
text-shadow: 1px 1px 5px #000;
display: inline-block;
margin: 30px;
font-size: 5vw;
line-height: 3vw;
padding: 1.5vw 2.5vw 1.75vw 2.5vw;
position: absolute;
top: 30px;
}


.home .vc_row.mapholder {
    width: 100%;
    margin: 0 auto;
	max-width: 100%;
	overflow: hidden;
}
.home .vc_row.mapholder .actualmap .vc_column-inner {
    padding: 0px;
}
.home .vc_row.mapholder .actualmap iframe {
    height: 50vw;
    max-height: 50vh;
    margin-top: -50px;
    height: calc(50vw + 50px);
    max-height: calc(50vh + 50px);
}

footer .edgtf-footer-top.edgtf-footer-top-aligment-left {
background: url('http://delexpress-2018.flywheelsites.com/wp-content/uploads/2018/04/ThinkstockPhotos-512459266.jpg') !important;
	background-size: cover !Important;
background-position: 50% 100% !important;
}
footer .edgtf-container {
background: rgba(255,255,255,0.88);
}

.edgtf-three-columns-inner > div {
	min-width:50%;
}
.edgtf-three-columns-inner > div:nth-child(2), .edgtf-three-columns-inner > div:nth-child(4) {
	display:none;
}

footer .widget .edgtf-footer-widget-title {
    margin-bottom: 0px;
    text-transform: uppercase;
    font-size: 17.5px;
}

footer .edgtf-footer-bottom-holder-inner .edgtf-container {
    background: #10147e;
    padding: 2.5px 0px 0px 0px;
}

footer .edgtf-footer-bottom-holder {
    padding: 0px;
}

footer a img {
  /*  max-width: 44px !Important;
    display: inline-block;
    margin: 0px 4px;
    max-height: 44px !Important;
    height: auto;
    width: auto;*/
}

footer .edgtf-footer-bottom-holder .custom-html-widget h6, footer .edgtf-footer-bottom-holder .custom-html-widget p {
	display:inline-block;
	width: auto;
	padding-right: 10px;
}

footer a.sociallink {
text-decoration: none;
font-size: 27.5px;
color: #10147e;
margin-top: 0px;
background: #66c031;
border-radius: 90%;
min-width: 40px;
display: inline-block;
min-height: 40px;
line-height: 44px;
text-align: center;
padding-right: 5px;
margin: 0px 2.5px;
}

footer .sub-menu {
	display:none;
}

footer .widget ul li {
    display: inline-block;
margin-right: 22.5px;
margin-bottom: 7.5px;
	padding-bottom: 0px;
}

.edgtf-four-columns-inner > div:nth-child(1) {
	width: 400px;
}

.edgtf-four-columns-inner > div:nth-child(2) {
    max-width: calc(100% - 400px);
    min-width: 150px;
    width: 100%;
}

footer .widget ul li a {
    color: #666;
    font-size: 17.5px;
}

footer .widget_nav_menu {
	padding-top:15px;
	margin-bottom:0px;
}

footer .widget ul {
    margin-bottom: 0px;
}

footer .edgtf-footer-top:not(.edgtf-footer-top-full) .edgtf-container-inner {
    padding: 30px 0px;
}
.home  .homemajorfour h3 {
    font-size: 27.5px;
    line-height: 27.5px;
}

.home .homemajorfour#cities h3 {
    font-size: 27.5px;
    line-height: 27.5px;
    text-transform: uppercase;
    color: #757575;
    max-width: 95%;
    margin: 0 auto 15px auto;
        margin-bottom: 15px;
    display: inline-block;
    padding-bottom: 15px;
}
#edgtf-back-to-top span span {
background: #66c031;
}



.edgtf-drop-down .edgtf-menu-narrow .edgtf-menu-second .edgtf-menu-inner ul, .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul {
    background: #0f137d;
}
.edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li a, .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li h4 {
    color: #fff;
}
footer .widget ul li a:hover {
   color: #10147e;
}

.edgtf-page-header .edgtf-menu-area .edgtf-logo-wrapper a {
    max-height: 112.5px;
    height: 100vh !important;
    margin-top: -12.5px;
}

.touch .edgtf-parallax-section-holder.edgtf-parallax-section-holder-touch-disabled {
    background-attachment: fixed !important;
}
.edgtf-sticky-header .edgtf-logo-wrapper {
    display: inline-block;
}
.edgtf-page-header .edgtf-sticky-header {
    -webkit-transform: initial;
    transform: initial;
    top: 32px;
}
.edgtf-page-header .edgtf-menu-area {
    z-index: 999;
	margin-top: -1px;
}
.edgtf-separator {
    border-bottom: 2px solid #f2f2f2;
    height: 1px;
    background: #dddddd;
    border-top: 2px solid #ffffff;
    width: 100%;
}
body.page .edgtf-comments-holder-outer {
	display:none;
}
hr {
    border-bottom: 2px solid #f2f2f2;
    height: 1px;
    background: #dddddd;
    border-top: 2px solid #ffffff;
    width: 100%;
        margin-bottom: 20px !important;
}

body.page .edgtf-content .wpb_text_column {
    font-size: 15px;
    font-size: 17.5px;
    line-height: 27.5px;
}
#points {
    background: #50a120;
    margin: 0;
    width: 100%;
    max-width: 100%;
    color: white;
	padding: 2rem 1rem;
}
#points a {
	color: white;
	text-decoration: underline;
	font-weight: 700;
}












@media only screen and (max-width: 1315px) {
    .edgtf-btn {
		text-align:center;
    font-size: 12.5px;
    line-height: 15px;
    vertical-align: middle;
    display: table-cell;
    height: 50px;
	}
	body .homemajorfour p {
    font-size: 15px;
    line-height: 20px;
}
	.vc_row.homemajorfour#cities .edgtf-btn {
    text-align: center;
    font-size: 12.5px;
    line-height: 15px;
    vertical-align: initial;
    display: initial;
    height: auto;
}
		html body .vc_row.edgtf-parallax-section-holder .edgtf-btn.edgtf-btn-outline {
    color: #838383;
    background: #fff;
    border: #fff;
    margin: 2.5px !important;
    max-width: 100% !important;
    display: inline-block;
    min-height: initial !important;
    height: auto !important;
}
	footer .edgtf-footer-top:not(.edgtf-footer-top-full) .edgtf-container-inner {
    padding: 30px;
width: calc(100% - 100px);
float: left;
}
	footer .edgtf-container-inner {
    padding: 0px 30px;
width: calc(100% - 100px);
float: left;
}
	footer .edgtf-btn {
    display: inline-block;
    height: auto;
    margin: 2.5px !important;
}
}

@media only screen and (max-width: 1150px) {
	body .homemajorfour .pholder {
    height: 90px;
		vertical-align: middle;
    display: table-cell;
}
	.home .homemajorfour h3 {
    font-size: 2.5vw;
    line-height: 2.5vw;
}
	.home .vc_row.notvidbg {
    padding-bottom: 12.5px;
}
	
	.therightimage {
		display:none;
	}
	.nottherightimage {
		min-width:50%;
	}
}

@media only screen and (max-width: 1024px) {
.edgtf-top-bar {
    display: inline-block;
}
	.edgtf-grid {
    width: 95%;
}
	.edgtf-mobile-header .edgtf-mobile-menu-opener {
    float: right;
	}
	.edgtf-vertical-align-containers .edgtf-position-center-inner {
	float: left;
}
	.edgtf-mobile-header .edgtf-mobile-logo-wrapper img {
    padding-top: 4px;
}
	.homemajorfour.edgtf-content-aligment-center#cities .vc_col-sm-3 {
    width: calc(50% - 20px) !important;
    padding: 0px !important;
    margin: 10px !important;
    display: inline-block !important;
    overflow: hidden !important;
}
	.homemajorfour.edgtf-content-aligment-center .vc_column_container.vc_col-sm-3.vc_col-has-fill .vc_column-inner::before {
    width: 100%;
    left: 0px;
	}
	.homemajorfour.edgtf-content-aligment-center .vc_column_container.vc_col-sm-3.vc_col-has-fill > .vc_column-inner {
    padding: 7.5vw 15px !important;
    min-height: 25vw !important;
	}
}

@media only screen and (max-width: 919px) {
	.edgtf-top-bar a:first-child {
		display:none !important;
	}
}


@media only screen and (max-width: 800px) {
	
	.home .vc_row.vidbg * {
	    display: none;
	}
	.home .vc_row.vidbg {
		min-height: 33vw;
		background: url('/wp-content/uploads/2018/04/ThinkstockPhotos-186257033.jpg');
		background-position: 50% 50%;
		background-size: cover;
		height: 50vh;
	}
	.home .homemajorfour .vc_col-sm-3 {
    	width: 50%;
		float: left;
		margin-bottom: 50px;
	}
	body .edgtf-top-bar .widget p a:first-child {
    	display:none !important;
	}
	body .edgtf-top-bar .widget p a {
	    font-size: 12.5px !important;
    	padding: 0px 10px;
	}
	body .edgtf-top-bar .widget p {
	    font-size: 0px !important;
	}
	.home h2 {
    	font-size: 33px !important;
	    line-height: 35px !important;
		margin-bottom: 0px !important;
		padding-bottom: 0px !important;
	}
	.home .homemajorfour h3 {
    	font-size: 4.5vw;
	    line-height: 4.5vw;
	}
	body .homemajorfour .pholder {
    	height: 66px;
	}
	.homemajorfour.edgtf-content-aligment-center
	.vc_column_container.vc_col-sm-3.vc_col-has-fill > .vc_column-inner {
    	min-height: 33vw !important;
	}
	.hometestimonials .vc_col-sm-6 {
		width:100%;
	}
	.hometestimonials .vc_col-sm-6 .vc_column-inner {
    	min-height: 66vw;
	}
	.home .hometestimonials h4 {
    	margin: 0px;
	    font-size: 11vw;
    	line-height: 11vw;
	    text-align: center !important;
    	width: 100%;
	    left: 0px;
    	padding: 0px;
	}
	.hometestimonials .vc_col-sm-6 .vc_col-sm-12 {
	    width:100%;
	}
	.hometestimonials .vc_col-sm-6 .vc_col-sm-12:first-child {
    	display:none;
	}
	.hometestimonials .vc_col-sm-6 .vc_column-inner {
    	min-height: initial;
	}
	.edgtf-four-columns-inner > div:nth-child(1),
	.edgtf-four-columns-inner > div:nth-child(2),
	.edgtf-four-columns-inner > div {
    	width: 100%;
		max-width: 100%;
	}
	footer .edgtf-footer-top:not(.edgtf-footer-top-full) .edgtf-container-inner {
    	padding: 7.5vh 30px !important;
	}
	.edgtf-three-columns .edgtf-column {
    	width: 100%;
	}
	footer .edgtf-footer-bottom-holder .edgtf-three-columns
	.edgtf-column:last-child .edgtf-column-inner {
    	text-align: left;
	}
	.edgtf-four-columns-inner img	{
    	max-height: 20vh;
	}
	footer a.sociallink {
		text-decoration: none;
		font-size: 20px;
		color: #10147e;
		margin-top: 0px;
		background: #66c031;
		border-radius: 90%;
		min-width: 33px;
		display: inline-block;
		min-height: 37.5px;
		line-height: 33px;
		text-align: center;
		padding-right: 5px;
	    margin: 0px 0.5px;
	}
	footer a img {
    	max-width: 37.5px !Important;
    	display: inline-block;
	    margin: 0px 1px;
    	max-height: 50px !Important;
	    height: auto;
	}
}

@media only screen and (max-width: 600px) {
	body .multidays p {
    width: 85%;
	}
	h4 {
    font-size: 9vw;
    line-height: 9vw;
    padding-bottom: 4.5vw;
}
	
body .edgtf-top-bar .widget p a:nth-child(2) {
    display:none !important;
	}
	.edgtf-mobile-header {
    margin-top: -10px;
}
		body .homemajorfour .pholder {
    height: 99px;
	}
	.home .homemajorfour#cities .vc_col-sm-3 {
    width: 100%!important;
		margin: 4px 0px !important;
	}
	.homemajorfour.edgtf-content-aligment-center .vc_column_container.vc_col-sm-3.vc_col-has-fill > .vc_column-inner {
    min-height: 50vw !important;
    height: 25vh;
}
	footer .edgtf-footer-bottom-holder .custom-html-widget h6 {
    width: 100%;
}
	.edgtf-four-columns {
width: 100%;
}
	footer .edgtf-btn {
    width: 100%;
	}
	.edgtf-vertical-align-containers {
    padding: 5px!important;
	}
	.edgtf-top-bar {
    height: auto!important;
}
	body .edgtf-top-bar .widget p {
    max-width: 100%!important;
		    text-align: center;
	}
	body .edgtf-top-bar .widget p a {
    font-size: 5vw !important;
    line-height: 8.5vw !important;
}


}


@media only screen and (max-width: 475px) {
body .edgtf-top-bar .widget p a:nth-child(3) {
    display:none !important;
	}
	.home .homemajorfour .vc_col-sm-3 {
    width: 100%;
	}
	.home .homemajorfour h3 {
    font-size: 10vw;
    line-height: 10vw;
}
	body .homemajorfour .pholder {
    height: auto;
}
}